Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86463 - knewsticker appears towards the top of the screen
Summary: knewsticker appears towards the top of the screen
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdeaddons
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-23 00:22 UTC by James Jones
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-24 13:28:24 UTC


Attachments (Terms of Use)

Description James Jones 2003-03-23 00:22:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

Description of problem:
I am using Gnome w/phoebe beta 3. When I start knewsticker, it does not appear
on the taskbar, but towards the top of the screen.

Version-Release number of selected component (if applicable):
kdeaddons-3.1.2

How reproducible:
Always

Steps to Reproduce:
1.Log in under X windows.
2.Start KNewsTicker.
3.
    

Actual Results:  The KNewsTicker window appears about 3/4 of the way up the
screen and 1/4 of the way over from the left.

Expected Results:  KNewsTicker should appear on the taskbar.

Additional info:

Comment 1 Ngo Than 2003-03-24 13:28:24 UTC
KNewsTicker is a KDE applet and only docks in taskbar by using KDE as desktop.


Comment 2 James Jones 2003-03-24 14:07:57 UTC
Thanks for the response. Given that, should KNewsTicker be in the Internet>More
Internet Applications menu for Gnome? The naive user (e.g. me :) will expect it
to behave nicely, and be surprised.


Note You need to log in before you can comment on or make changes to this bug.